uuid: 94ccf209-9d69-4e3d-a637-cca1e920f01c
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: RLKvR-W0Kn7PZPAKSvcuVp2615NX0vxfxBRfPzlI0N0
id: media_save_action
label: 'Save media'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
